﻿.boxReg {
    text-align: right;
    margin-top: 20px;
}

.textright {
    text-align: right;
}

.rtl {
    direction: rtl !important;
}

.input {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ffbb40;
    color: white;
    font-size: 14px;
    height: 50px;
    position: relative;
    width: 100%;
    text-align: right;
    padding: 4px;
    font-family: DiodrumArabic;
}

    .input:focus {
        outline: none;
    }

input::-webkit-input-placeholder {
    color: white;
    font-family: DiodrumArabic;
}



.finger {
    background-image: url('/ask/fingerprint-white-18dp.svg');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 40px !important;
}

.blog_search_widget {
    direction: rtl;
    text-align: right;
}

    .blog_search_widget button#button-addon2 {
        background-color: transparent !important;
        border: none;
        position: absolute;
        margin-right: -48px;
        box-shadow: none !important;
    }

.blog_recent_post_widget.media_widget .media {
    direction: rtl;
}


.translate {
    font-family: BYekan !important;
}

.tdetail {
direction:rtl;
}

.vidSubject {
    width: 35%;
    float: right;
}

.btnplay {
    width: 100%;
    background: none;
    text-align: right;
    border: none;
}

.play {
    width: 80px;
    margin-top: -80px;
    margin-right: 20px;
    position: relative;
    z-index: 9999;
    display: block;
    cursor: pointer
}

.cs_rwo_tabs.csv2 .nav-tabs .nav-link.active:before {
    background-color: orange;
    content: "";
    height: 3px;
    /* left: -11px; */
    margin-left: 75px;
    margin-top: 46px;
    position: absolute;
    right: 26px !important;
    position: absolute;
    width: 64%;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none transform: none;
    top: 25px;
}
